•   
  • 1
  • 141
  • 142
  • 143(current)
  • 144
  • 145
  • 146
  •   
Release Aura
(2021-03-24, 13:59)Carfer Wrote:
(2021-03-23, 17:43)Zpower Wrote:
(2021-03-23, 11:10)Carfer Wrote: Thank you very much for the help, where can I see the repository?
https://github.com/kcook98765/skin.aura

Thank you very much for the help. I have 2 doubts about it.
Is this repository modification for Matrix 19 or is it also valid for 18.9? I say this because it gives me an error when installing.
And the other question is, if I install the mod and first save the skinshorcuts and skin aura mod folders that are inside userdata to preserve all my build configuration, would it leave me the menu the same as I have it now or would I lose everything?
Thanks a lot

This mod was only setup for use in Matrix, it will not load/work correctly in 18.9 or earlier.

I had been using this skin in 18.9 (and previous) on a shield device, then shield went and upgraded to 19.0 Matrix, which of course then auto-switched to the default Kodi skin.

This is why I set out to upgrade this skin for use in Matrix.

And when I did this and used this on my original shield, it did indeed keep all my Aura skin settings from before, so if you upgrade a device that ran 18.9 to 19.0 and then installed this MOD, it should pick up the settings you had for this skin in 18.9.

You should also look into skin backup options (as were in use in 18.9 Aura), as you could safely stow away your skin settings to be able to re-use/apply them when doing these upgrdes, or even on a new iinstall and/or new device setup.
Reply
(2021-03-24, 19:49)kcook_shield Wrote:
(2021-03-24, 13:59)Carfer Wrote:
(2021-03-23, 17:43)Zpower Wrote: https://github.com/kcook98765/skin.aura

Thank you very much for the help. I have 2 doubts about it.
Is this repository modification for Matrix 19 or is it also valid for 18.9? I say this because it gives me an error when installing.
And the other question is, if I install the mod and first save the skinshorcuts and skin aura mod folders that are inside userdata to preserve all my build configuration, would it leave me the menu the same as I have it now or would I lose everything?
Thanks a lot

This mod was only setup for use in Matrix, it will not load/work correctly in 18.9 or earlier.

I had been using this skin in 18.9 (and previous) on a shield device, then shield went and upgraded to 19.0 Matrix, which of course then auto-switched to the default Kodi skin.

This is why I set out to upgrade this skin for use in Matrix.

And when I did this and used this on my original shield, it did indeed keep all my Aura skin settings from before, so if you upgrade a device that ran 18.9 to 19.0 and then installed this MOD, it should pick up the settings you had for this skin in 18.9.

You should also look into skin backup options (as were in use in 18.9 Aura), as you could safely stow away your skin settings to be able to re-use/apply them when doing these upgrdes, or even on a new iinstall and/or new device setup.

Perfectly understood.
The only thing that then I will not be able to use this mod, since my build with all my addons is made for 18.9.
Then I will not be able to enter my intro video since the modification you made is for 19.
Thank you
Reply
Hi @kcook_shield 

I saw you made some changes on unused dependencies. -> https://github.com/kcook98765/skin.aura/...978f0e35c6
script.module.metadatautils dont appear anymore and this.
This dependencies have some good stuff to RottenTomatoes and Metacritic Setup via SkinHelper and OMDB api.
Can you restore it?

Another thing
When we go to some addon configuration buttons don't display. Will need to move mouse to up to display settings.
ImageImageImageImage
Reply
(2021-03-25, 18:09)Zpower Wrote: Hi @kcook_shield 

I saw you made some changes on unused dependencies. -> https://github.com/kcook98765/skin.aura/...978f0e35c6
script.module.metadatautils dont appear anymore and this.
This dependencies have some good stuff to RottenTomatoes and Metacritic Setup via SkinHelper and OMDB api.
Can you restore it?

Another thing
When we go to some addon configuration buttons don't display. Will need to move mouse to up to display settings.
I believe these are fixed now, thanks!
Reply
Since yesterday notifications from the Marcelveldt repository of Musicbrainz, Metadata, Skin helper and Tvdb API 2 appear in my BUILD and it cannot update, happens to someone else? I can't disable repository as it corresponds to AURA mod and it won't let me.
Can I do something or just wait? I have Kodi 18.9
If I select home style / Netflix style, update errors do not appear, if I select Aura style, it is when update errors appear
Reply
(2021-03-25, 23:01)kcook_shield Wrote:
(2021-03-25, 18:09)Zpower Wrote: Hi @kcook_shield 

I saw you made some changes on unused dependencies. -> https://github.com/kcook98765/skin.aura/...978f0e35c6
script.module.metadatautils dont appear anymore and this.
This dependencies have some good stuff to RottenTomatoes and Metacritic Setup via SkinHelper and OMDB api.
Can you restore it?

Another thing
When we go to some addon configuration buttons don't display. Will need to move mouse to up to display settings.
I believe these are fixed now, thanks!

Confirmed (Fix display of Addon navigation) but inside installation of any addon don't display too! Maybe some other dialog*.xml need some tweak.
Big thanks!

Time to report some more bugs:
- Animated artwork don't work
- Match highlight with the posters dont work
- Match background overlay color with the poster dont work
- Color cycling dont work
Reply
(2021-03-26, 13:16)Carfer Wrote: Since yesterday notifications from the Marcelveldt repository of Musicbrainz, Metadata, Skin helper and Tvdb API 2 appear in my BUILD and it cannot update, happens to someone else? I can't disable repository as it corresponds to AURA mod and it won't let me.
Can I do something or just wait? I have Kodi 18.9
If I select home style / Netflix style, update errors do not appear, if I select Aura style, it is when update errors appear
That updates are for Kodi 19 (Matrix) that's why you can't update it.
Reply
@jurialmunkey

I working on script.colorbox for Py3 - Matrix , I want to test in other skin. except mine MQ6...and Found that this skin use this script.
All working well but one code make me error.What is "var=desat" is this need in skin code line ?
Code:
9err: invalid literal for int() with base 10: '0.3' img: var=main,set=main:fhls*-;0.45;0.9|var=comp,set=main:hls*0.75;0;[email protected]*-;0.45;0.9|var=quality,set=8|var=blursize,set=5|var=bitsize,set=1|var=pixelsize,set=12|var=black,set=000000|var=white,set=ffffff|var=blend,set=100|var=desat,set=0.3

Image
XBoxMediaCenter (Kodi Matrix ) 19.0 , AndroidBox -Matrix Skin AeonMQ6
Reply
While I will try to work out more fixes, I doubt I will get everything fixed to the point of original functionality of this skin.

jurialmunkey (the one that originally built Aura skin) has a newer skin that looks great and I may switch to start using it myself.

It is Arctic Horizon, details about it and how to install:

https://forum.kodi.tv/showthread.php?tid=351756

I found that I could switch the skin layout to horizontal (default is vertical) and then layout is similar to Aura (though with better and much more feature rich options).

Also, it will soon be in official Kodi repo so that it would be readily maintained/updated and easier to install.

I would strongly advise at least looking into this skin as a replacement for Aura.
Reply
(2021-03-26, 19:25)Angelinas Wrote: @jurialmunkey

I working on script.colorbox for Py3 - Matrix , I want to test in other skin. except mine MQ6...and Found that this skin use this script.
All working well but one code make me error.What is "var=desat" is this need in skin code line ?
Code:
9err: invalid literal for int() with base 10: '0.3' img: var=main,set=main:fhls*-;0.45;0.9|var=comp,set=main:hls*0.75;0;[email protected]*-;0.45;0.9|var=quality,set=8|var=blursize,set=5|var=bitsize,set=1|var=pixelsize,set=12|var=black,set=000000|var=white,set=ffffff|var=blend,set=100|var=desat,set=0.3

Image

Not sure if @jurialmunkey will respond as noted in earlier posts, this skin is no longer officially being updated, which is why I took on doing some mods to get it running on Matrix. I've not gotten into this area of the code, so I don't know much, but it looks like this var maybe related to "desaturate" in the skin code if that helps you. (will be quite a while, if ever, that I get into these finer details).
Reply
(2021-03-26, 17:11)Zpower Wrote:
(2021-03-26, 13:16)Carfer Wrote: Since yesterday notifications from the Marcelveldt repository of Musicbrainz, Metadata, Skin helper and Tvdb API 2 appear in my BUILD and it cannot update, happens to someone else? I can't disable repository as it corresponds to AURA mod and it won't let me.
Can I do something or just wait? I have Kodi 18.9
If I select home style / Netflix style, update errors do not appear, if I select Aura style, it is when update errors appear
That updates are for Kodi 19 (Matrix) that's why you can't update it.
Does this mean that 18 will be discontinued and Aura cannot be used? I have tried to eliminate those dependencies from the skin and at the moment the whole build continues to work correctly with Aura mod
Reply
(2021-03-27, 00:40)Carfer Wrote:
(2021-03-26, 17:11)Zpower Wrote:
(2021-03-26, 13:16)Carfer Wrote: Since yesterday notifications from the Marcelveldt repository of Musicbrainz, Metadata, Skin helper and Tvdb API 2 appear in my BUILD and it cannot update, happens to someone else? I can't disable repository as it corresponds to AURA mod and it won't let me.
Can I do something or just wait? I have Kodi 18.9
If I select home style / Netflix style, update errors do not appear, if I select Aura style, it is when update errors appear
That updates are for Kodi 19 (Matrix) that's why you can't update it.
Does this mean that 18 will be discontinued and Aura cannot be used? I have tried to eliminate those dependencies from the skin and at the moment the whole build continues to work correctly with Aura mod
If you are using Kodi 18.9 (and not Matrix), then you should not be using my MOD as it is only intended to work with Matrix.

If you installed my version of the skin on 18.9, you need to remove it, then you should be able to use the standard Aura skin from the official kodi repository for you 18.9 Kodi (if you also installed the dependancies I noted, you will also need to uninstall them, and then when installing the official Aura skin, it should load the appropriate 18.9 versions of the dependencies.

Kodi 18 will continue for a while (I don't know when end of life would be, but would guess many months, maybe couple years).
Reply
What is also coming out for me. since a few days ago the error notification is themoviedb helper and it is since I changed to Aura style, with Netflix style it does not happen to me, is this error being common too?
Reply
How or where can I change the color of the letters and change the gray color comes from? Both in Spotlight and in widgets poster view, the texts of the sympnoses are not completely clear and I would like to change them to white. I do not care if it is some XML, I edit it without fear
Reply
Am I correct that Aura isn't in the Kodi 19 matrix repo?

I wanted to add this marvellous skin to my new chromecast with google tv, but it wasn't in the list
Reply
  •   
  • 1
  • 141
  • 142
  • 143(current)
  • 144
  • 145
  • 146
  •   



Logout Mark Read Team Forum Stats Members Help
Aura19
This forum uses Lukasz Tkacz MyBB addons.